/* CH - Temporary overrides (mostly mobile), these will need to be nested in SASS */
@media all and (-ms-high-contrast:none) {
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchHeadWrap div {
        display:inline-block;
    }
}
@media screen and (max-width: 480px) {
    /* Global */
    .btn {
        white-space:normal;
    }
    /* Sheeptrax page */
    .sheeptrax .RefineSearchBox h2 {
        line-height: 28px;
    }
    .sheeptrax .graph {
        left: 0px !important; 
        height: 250px;
    } 
    .authorable ol li, .authorable ul li {
        color: #000 !important;
    }
    .sheeptrax .showHideDrench .refineDrenchList {
        padding-top:0;
    }
    .sheeptrax .RefineSearchBox.open, .sheeptrax .showHideDrench.open {
        padding: 10px 5px;
    }
    .sheeptrax .staticDrenchText {
        text-align:center;
    }
    .sheeptrax .refineResults {
        padding: 20px 5px 0px;
        margin-bottom: 0;
    }
    .sheeptrax .RefineSearchBox, .sheeptrax .showHideDrench {
        top: 102px;
    }
    .sheeptrax #drenchTab .refineDrenchList .drench {
        width: 30%;
    }
    .sheeptrax .drench p {
        display: block;
        font-size:11px !important;
        line-height: 14px!important;
    }
    .sheeptrax .showHideDrench {
        padding-top: 18px;
    }
    .sheeptrax .welcome ol li, .sheeptrax .welcome ul li {
        font-family: "Gotham Narrow Book",Arial,sans-serif !important;
        color: #000 !important;
        font-size: 14px;
        line-height: 18px;
    }
    .sheeptrax .RefineSearchBox .nav-tabs.mainTabs~.tab-content>.tab-pane {
        max-height: 100vh;
    }
    #stateTab .container {
        width:100% !important;
    }
    .jsmaps-select select {
        background-color: #ffffff;
    }
    .sheeptrax .RefineSearchBox .closeBox, .sheeptrax .showHideDrench .closeBox {
        right: 5px;
    }
    .sheeptrax #dateTab form .form-group {
        margin: 0 0px 0px;
    }
    /* Calculator page */
    .sheeptrax #calcTab .customDrenchWrapper {
        padding: 0 0px;
        overflow-x: scroll;
    }
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchHeadWrap {
        width: 700px;
    }
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchMain {
        width: 700px;
    }
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchMain .customDrench div.drenchType, 
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchMain .customDrench input.drenchType {
        font-size: 12px;
        line-height: 20px;
    }
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchMain .customDrench div, 
    .sheeptrax #calcTab .customDrenchWrapper .customDrenchMain .customDrench input {
        padding: 10px;
    }
    .sheeptrax .welcome .buttonWrapper .refine {
        font-size: 14px !important;
    }
    .sheeptrax .showHideDrench .refineDrenchList .drench p {
        display: block !important;
        font-size:10px !important;
    }
    .sheeptrax .refineResults .stickyRefine .refineText {
        padding: 6px 0px;
        font-size: 14px;
        margin-right: 0px;
    }
    .sheeptrax .refineResults .stickyRefine>div .btn:last-of-type {
        font-size: 14px !important;
        width: 32% !important;
    }
    .sheeptrax .showHideDrench .refineDrenchList .drench {
        padding: 5px 0px;
        margin: 0 2px;
    }
    .sheeptrax .showHideDrench .refineDrenchList .drench span {
        max-width: 45px;
    }
}